form h2{
    display:inline-block;
    position:relative;  
    color:#010191;
    padding:10px;
    left:170px;
    bottom:100px;
    border:1px #010191 inset;
    border-radius: 10px;
    text-transform:uppercase;
    text-align:center;
    width:0;
}



span{
    font-style:italic;
}




#modifysubmit input {
    background: linear-gradient(to bottom, rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
    color:black;
    position:relative;
    left:730px;
    border-radius:10px;
}

#modifysubmit input:hover{
    cursor:pointer;

}